#!/bin/sh
echo 'name: pwstore-fast
version: 2.3
id: pwstore-fast-2.3-a9cfd203dff97aca0ca8aa34871b18d3

license: BSD3
copyright:
maintainer: pjscott@iastate.edu
stability:
homepage: https://github.com/PeterScott/pwstore
package-url:
synopsis: Secure password storage.
description: To store passwords securely, they should be salted,
             then hashed with a slow hash function. This library
             uses PBKDF1-SHA256, and handles all the details.
             It uses the cryptohash package for speed; if you need
             a pure Haskell library, pwstore-purehaskell has the
             exact same API, but uses only pure Haskell. It is
             about 25 times slower than this package, but still
             quite usable.
category: Cryptography
author: Peter Scott
pkgpath: security/hs-pwstore-fast
exposed: True
exposed-modules: Crypto.PasswordStore
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/pwstore-fast-2.3
library-dirs: /usr/local/lib/ghc/pwstore-fast-2.3
hs-libraries: HSpwstore-fast-2.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         base64-bytestring-1.0.0.0-5dec48b90cf7976b5c67a87f6d9f841d
         bytestring-0.9.2.1-3c5b69d9d36e3a0179d120b97025ab86
         cryptohash-0.7.0-43d46cb497d58495d1058869142c097c
         random-1.0.1.1-597e5fbb16214a2d52b559b0643d1749
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-pwstore-fast-2.3/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/hs-pwstore-fast-2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
